BODY {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TH {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY {
	MARGIN: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.fundocinza {
	BACKGROUND-COLOR: #cccccc
}
.fundocinza_claro {
	BACKGROUND-COLOR: #e2e2e2
}
.fundoazul {
	BACKGROUND-COLOR: #6699cc
}
.fonte_branca {
	COLOR: #ffffff
}
.fonte_azul {
	FONT-WEIGHT: bold; COLOR: #156285
}
.fonte_cinza {
	FONT-WEIGHT: bold; COLOR: #999999
}
.italico {
	FONT-STYLE: italic
}
.fonte10 {
	FONT-SIZE: 10px
}
.fonte11 {
	FONT-SIZE: 11px
}
.fonte12 {
	FONT-SIZE: 12px
}
.fonte13 {
	FONT-SIZE: 13px
}
.fonte14 {
	FONT-SIZE: 14px
}
.botao {
	BORDER-TOP-WIDTH: 1px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 11px; BACKGROUND: #f2f2f2; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 54px; CURSOR: hand; COLOR: #808080; FONT-FAMILY: Arial,Verdana,Helvetica; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 1px
}
.botao:hover {
	BACKGROUND: #ffffff
}
.botaoazul {
	BORDER-TOP-WIDTH: 2px; BORDER-LEFT-WIDTH: 2px; FONT-SIZE: 11px; BORDER-LEFT-COLOR: #000000; BACKGROUND: #006a91; BORDER-BOTTOM-WIDTH: 2px; BORDER-BOTTOM-COLOR: #000000; WIDTH: 42px; CURSOR: hand; COLOR: #ffffff; BORDER-TOP-COLOR: #000000; FONT-FAMILY: Arial,Verdana,Helvetica; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 2px; BORDER-RIGHT-COLOR: #000000
}
.botaoazul:hover {
	BACKGROUND: #3683b0
}
.fundo {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/fundo.gif); MARGIN-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat
}
.fundo_simples {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/fundo_simples.gif); MARGIN-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat
}
.fundo_trackback {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/fundo_trackback.jpg); MARGIN-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat
}
.fundo_subm_noticias {
	BACKGROUND-POSITION: left top; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(../images/fundo_subm_noticias.gif); MARGIN-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat
}
.titulos {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Arial, sans-serif
}
.link_azul {
	COLOR: #336699
}
.semgrifo A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.semgrifo A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.semgrifo A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.semgrifo A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
TD.fundo_trackback A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.fundo_trackback A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
TD.fundo_trackback A:hover {
	COLOR: #eaeaea; TEXT-DECORATION: underline
}
TD.fundo_trackback A:active {
	COLOR: #eaeaea; TEXT-DECORATION: underline
}
TD.fundocinza A:link {
	FONT-WEIGHT: bold; COLOR: #4d6683; TEXT-DECORATION: none
}
TD.fundocinza A:visited {
	FONT-WEIGHT: bold; COLOR: #4d6683; TEXT-DECORATION: none
}
TD.fundocinza A:hover {
	FONT-WEIGHT: bold; COLOR: #4d6683; TEXT-DECORATION: underline
}
TD.fundocinza A:active {
	FONT-WEIGHT: bold; COLOR: #4d6683; TEXT-DECORATION: underline
}
UL {
	LIST-STYLE: square url(../images/arrow.gif) outside
}
.fonte_normal {
	
}
.fonte_normal A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.fonte_normal A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.fonte_normal A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
.fonte_normal A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.fonte_azul A:link {
	COLOR: #156285; TEXT-DECORATION: none
}
.fonte_azul A:visited {
	COLOR: #156285; TEXT-DECORATION: none
}
.fonte_azul A:hover {
	COLOR: #156285; TEXT-DECORATION: underline
}
.fonte_azul A:active {
	COLOR: #156285; TEXT-DECORATION: underline
}
UL A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
UL A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
UL A:hover {
	COLOR: #000000; TEXT-DECORATION: underline
}
UL A:active {
	COLOR: #000000; TEXT-DECORATION: underline
}
.grid {
	BORDER-RIGHT: #18345a 1px solid; BORDER-TOP: #18345a 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #18345a 1px solid; WIDTH: 100%; BORDER-BOTTOM: #18345a 1px solid
}
.grid TABLE {
	BORDER-RIGHT: #18345a 1px solid; BORDER-TOP: #18345a 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #18345a 1px solid; WIDTH: 100%; BORDER-BOTTOM: #18345a 1px solid
}
.grid CAPTION {
	DISPLAY: none; FONT: bold 10px Arial, Helvetica, sans-serif; COLOR: #18345a
}
.grid TR {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 0px; BACKGROUND: #f7f8fa; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #18345a; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid TH {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: bold 10px Arial, Helvetica, sans-serif; COLOR: #18345a; PADDING-TOP: 2px
}
.grid EM {
	FONT: bold 10px Arial, Helvetica, sans-serif; COLOR: #18345a
}
.grid A {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-DECORATION: underline
}
.grid A:hover {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-DECORATION: underline
}
.grid A:visited {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #18345a; TEXT-DECORATION: underline
}
.grid A:active {
	FONT: 10px Arial, Helvetica, sans-serif; COLOR: #ff6600; TEXT-DECORATION: none
}
.grid .linha TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #f7f8fa; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #18345a; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid .linhaAlternada TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #f2f7f9; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #18345a; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid .cabecalhoHeader TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #c9dae4; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: bold 12px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #002061; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid .RodapeFooter TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #b1c4de; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: bold 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #18345a; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid .Item TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #ffffff; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #18345a; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid
}
.grid .PagerCadastro TD {
	BORDER-RIGHT: #ced5dd 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #ced5dd 1px solid; PADDING-LEFT: 4px; BACKGROUND: #6299b7; PADDING-BOTTOM: 2px; MARGIN: 2px; FONT: bold 10px Arial, Helvetica, sans-serif; BORDER-LEFT: #ced5dd 1px solid; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #ced5dd 1px solid; TEXT-ALIGN: center
}
.botao {
	BORDER-RIGHT: #b1c4de 1px solid; BORDER-TOP: #b1c4de 1px solid; FONT: bold 11px Arial, Helvetica, sans-serif; BORDER-LEFT: #b1c4de 1px solid; COLOR: #002061; BORDER-BOTTOM: #b1c4de 1px solid
}
.menu {
	FONT-WEIGHT: bold
}
.menu A:link {
	COLOR: #156285; TEXT-DECORATION: none
}
.menu A:visited {
	COLOR: #156285; TEXT-DECORATION: none
}
.menu A:hover {
	COLOR: #156285; TEXT-DECORATION: underline
}
.menu A:active {
	COLOR: #156285; TEXT-DECORATION: underline
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
